msgid ""
msgstr ""
"Project-Id-Version: Product Table and List Builder for WooCommerce Lite\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-12-04 19:25+0000\n"
"PO-Revision-Date: 2025-12-04 19:27+0000\n"
"Last-Translator: \n"
"Language-Team: Português do Brasil\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.9; php-8.3.23\n"
"X-Domain: wc-product-table-pro"

#: theme_customizer/theme_customizer.php:120
#: theme_customizer/theme_customizer.php:131
#: theme_customizer/theme_customizer.php:142
msgid "Auto"
msgstr ""

#: theme_customizer/theme_customizer.php:122
#: theme_customizer/theme_customizer.php:159
msgid "Bold"
msgstr ""

#: theme_customizer/theme_customizer.php:134
msgid "Bottom"
msgstr ""

#: theme_customizer/theme_customizer.php:144
msgid "Center"
msgstr ""

#. Description of the plugin
msgid ""
"Display your WooCommerce products in beautiful table and list layouts that "
"are mobile responsive and fully customizable."
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/wcproducttable/"
msgstr ""

#. URI of the plugin
msgid "https://wcproducttable.com/"
msgstr ""

#: theme_customizer/theme_customizer.php:160
msgid "Italic"
msgstr ""

#: theme_customizer/theme_customizer.php:143
msgid "Left"
msgstr ""

#: theme_customizer/theme_customizer.php:123
msgid "Lighter"
msgstr ""

#: theme_customizer/theme_customizer.php:133
msgid "Middle"
msgstr ""

#: theme_customizer/theme_customizer.php:162
msgid "None"
msgstr ""

#: theme_customizer/theme_customizer.php:121
#: theme_customizer/theme_customizer.php:158
msgid "Normal"
msgstr ""

#. Name of the plugin
msgid "Product Table and List Builder for WooCommerce Lite"
msgstr ""

#: theme_customizer/theme_customizer.php:145
msgid "Right"
msgstr ""

#: theme_customizer/theme_customizer.php:132
msgid "Top"
msgstr ""

#: theme_customizer/theme_customizer.php:161
msgid "Underline"
msgstr ""

#. Author of the plugin
msgid "WC Product Table"
msgstr ""
